Page MenuHomePhabricator

tests: use debugrequires in test-upgrade-repo.t
ClosedPublic

Authored by marmoute on Jan 12 2022, 9:08 AM.

Details

Summary

Whenever possible, we use the hg debugrequires command instead of directly
grepping the file.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jan 12 2022, 9:08 AM
Alphare accepted this revision.Jan 17 2022, 8:24 AM
This revision is now accepted and ready to land.Jan 17 2022, 8:24 AM
baymax updated this revision to Diff 31793.Jan 24 2022, 10:00 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 31807.Jan 24 2022, 11:19 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 31852.Jan 24 2022, 1:12 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was automatically updated to reflect the committed changes.